<mat-card class="mat-elevation-z15" style="background-color: #303030; width: 90vw; margin: auto;color: rgba(255, 255, 255, 0.85);margin-bottom: 150px;">
<h2 style="width: 75vw; margin: auto; margin-bottom: 15px; margin-top: 15px;">Hier finden Sie alles wissenswerte über das Projekt der smart learning eXperience.</h2>
<img src="../../assets/undraw_questions_75e0.svg" alt="fail" style="width: 60vw; height: auto;">
</mat-card>